{
	"default":{
		"speed":1,
		"startWidth":0,
		"endWidth":300,
		"seconds":1
	},
	"description":"This displays a rippling transition effect for dreams / flashbacks",
	"placeInto":"SCREEN_OVERLAY",
	"name":"ripple",
	"waitForEnd":true
}